com.unciv.app/lastbuild 314

From F-Droid
Jump to: navigation, search

Installed Android Tools

Build Log

'Build.py failed on server for com.unciv.app:3.1.9'

detail

== Installed Android Tools ==

INFO: Creating log directory
INFO: Creating temporary directory
INFO: Creating output directory
INFO: Using git version 2.11.0
INFO: Building version 3.1.9 (314) of com.unciv.app
INFO: Getting source for revision 3.1.9
INFO: Creating local.properties file at build/com.unciv.app/local.properties
INFO: Creating local.properties file at build/com.unciv.app/android/local.properties
INFO: Cleaned build.gradle of keysigning configs at build/com.unciv.app/android/build.gradle
INFO: Running 'prebuild' commands in build/com.unciv.app/android
INFO: Cleaning Gradle project...
INFO: Scanning source for common problems...
INFO: Removing gradle-wrapper.jar at gradle/wrapper/gradle-wrapper.jar
INFO: Removing shared library at android/libs/armeabi/libgdx.so
INFO: Removing shared library at android/libs/armeabi/libgdx-freetype.so
INFO: Removing shared library at android/libs/armeabi/libgdx-box2d.so
INFO: Removing shared library at android/libs/x86_64/libgdx.so
INFO: Removing shared library at android/libs/x86_64/libgdx-freetype.so
INFO: Removing shared library at android/libs/x86_64/libgdx-box2d.so
INFO: Removing shared library at android/libs/armeabi-v7a/libgdx.so
INFO: Removing shared library at android/libs/armeabi-v7a/libgdx-freetype.so
INFO: Removing shared library at android/libs/armeabi-v7a/libgdx-box2d.so
INFO: Removing shared library at android/libs/x86/libgdx.so
INFO: Removing shared library at android/libs/x86/libgdx-freetype.so
INFO: Removing shared library at android/libs/x86/libgdx-box2d.so
INFO: Removing shared library at android/libs/arm64-v8a/libgdx.so
INFO: Removing shared library at android/libs/arm64-v8a/libgdx-freetype.so
INFO: Removing shared library at android/libs/arm64-v8a/libgdx-box2d.so
INFO: Creating source tarball...
INFO: Building Gradle project...
INFO: Successfully built version 3.1.9 of com.unciv.app
ERROR: Could not build app com.unciv.app: Unexpected version/version code in output; APK: '3.1.8' / '313',  Expected: '3.1.9' / '314'